.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._41{margin-left:-2.684160px;}
._6{margin-left:-1.427520px;}
._4c{width:15.875520px;}
._2f{width:24.096000px;}
._2c{width:28.111680px;}
._8{width:31.011840px;}
._18{width:33.335040px;}
._22{width:35.191680px;}
._39{width:36.857280px;}
._14{width:39.095040px;}
._13{width:40.097280px;}
._26{width:41.995200px;}
._30{width:43.296000px;}
._7{width:44.723520px;}
._e{width:46.583040px;}
._43{width:47.644800px;}
._1f{width:48.670080px;}
._23{width:50.010240px;}
._19{width:51.575040px;}
._9{width:53.495040px;}
._1a{width:54.497280px;}
._1d{width:55.881600px;}
._15{width:57.557760px;}
._c{width:58.752000px;}
._0{width:59.846400px;}
._50{width:61.731840px;}
._10{width:62.914560px;}
._f{width:63.983040px;}
._3{width:65.491200px;}
._16{width:67.624320px;}
._44{width:69.968640px;}
._12{width:72.192000px;}
._42{width:73.730880px;}
._48{width:75.072000px;}
._d{width:77.952000px;}
._3e{width:82.752000px;}
._27{width:88.387200px;}
._4d{width:90.312000px;}
._5c{width:97.215360px;}
._45{width:102.482880px;}
._4a{width:107.506560px;}
._4b{width:112.111680px;}
._5{width:114.105600px;}
._46{width:115.537920px;}
._4e{width:117.157440px;}
._28{width:120.514560px;}
._4{width:123.091200px;}
._17{width:126.960000px;}
._49{width:128.610240px;}
._29{width:132.059520px;}
._21{width:134.568960px;}
._5a{width:136.525440px;}
._59{width:137.642880px;}
._37{width:140.346240px;}
._47{width:144.576960px;}
._53{width:149.664000px;}
._40{width:151.608000px;}
._52{width:153.690240px;}
._34{width:155.483520px;}
._35{width:158.630400px;}
._3f{width:161.125440px;}
._3d{width:162.986880px;}
._1e{width:164.304000px;}
._32{width:166.549440px;}
._1b{width:167.651520px;}
._24{width:169.704000px;}
._2{width:170.860800px;}
._a{width:172.368000px;}
._2d{width:175.676160px;}
._11{width:178.992000px;}
._3a{width:182.315520px;}
._1c{width:184.566720px;}
._20{width:186.493440px;}
._1{width:188.160000px;}
._36{width:189.578880px;}
._51{width:190.835520px;}
._33{width:193.964160px;}
._55{width:195.758400px;}
._2b{width:197.278080px;}
._5b{width:199.005120px;}
._3c{width:203.013120px;}
._2a{width:204.971520px;}
._4f{width:211.521600px;}
._54{width:213.852480px;}
._56{width:217.083840px;}
._57{width:219.747840px;}
._31{width:225.618240px;}
._38{width:233.046720px;}
._2e{width:390.534720px;}
._3b{width:396.528000px;}
._25{width:405.864000px;}
._58{width:415.283520px;}
._b{width:424.512000px;}
.fc1{color:rgb(148,18,0);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:19.200000px;}
.fs2{font-size:21.120000px;}
.fs3{font-size:24.000000px;}
.fs1{font-size:28.800000px;}
.y5b{bottom:2.699294px;}
.y6a{bottom:2.699391px;}
.y5a{bottom:15.038924px;}
.y69{bottom:16.195861px;}
.y3{bottom:19.280608px;}
.y59{bottom:27.378555px;}
.y2{bottom:28.535331px;}
.y68{bottom:29.306718px;}
.y58{bottom:39.718185px;}
.y67{bottom:42.803189px;}
.y57{bottom:52.057815px;}
.y66{bottom:55.914046px;}
.y56{bottom:64.397445px;}
.y65{bottom:68.253676px;}
.y55{bottom:76.737076px;}
.y64{bottom:80.593306px;}
.y54{bottom:89.076706px;}
.y63{bottom:92.932937px;}
.y53{bottom:101.416336px;}
.y62{bottom:105.272567px;}
.y52{bottom:113.755966px;}
.y61{bottom:117.612197px;}
.y4{bottom:123.396399px;}
.y0{bottom:123.717647px;}
.y51{bottom:126.095597px;}
.y60{bottom:129.951827px;}
.y50{bottom:138.435227px;}
.y5f{bottom:142.291458px;}
.y4f{bottom:150.774857px;}
.y5e{bottom:154.631088px;}
.y4e{bottom:163.114487px;}
.y4d{bottom:175.454118px;}
.y4c{bottom:187.793748px;}
.y4b{bottom:200.133378px;}
.y4a{bottom:212.473008px;}
.y49{bottom:224.812639px;}
.y48{bottom:237.152269px;}
.y47{bottom:249.491899px;}
.y46{bottom:261.831529px;}
.y45{bottom:274.171160px;}
.y44{bottom:286.510790px;}
.y43{bottom:301.164101px;}
.y42{bottom:313.503731px;}
.y41{bottom:325.843361px;}
.y40{bottom:338.182992px;}
.y3f{bottom:350.522622px;}
.y3e{bottom:362.862252px;}
.y3d{bottom:375.201882px;}
.y3c{bottom:387.541513px;}
.y3b{bottom:401.037983px;}
.y3a{bottom:414.148840px;}
.y39{bottom:426.488471px;}
.y38{bottom:438.828101px;}
.y37{bottom:452.324571px;}
.y36{bottom:466.592269px;}
.y35{bottom:479.703126px;}
.y34{bottom:492.042756px;}
.y33{bottom:504.382387px;}
.y32{bottom:516.722017px;}
.y31{bottom:529.061647px;}
.y30{bottom:541.401277px;}
.y2f{bottom:553.740908px;}
.y2e{bottom:566.080538px;}
.y2d{bottom:567.237378px;}
.y2c{bottom:580.348235px;}
.y2b{bottom:592.687866px;}
.y2a{bottom:605.027496px;}
.y29{bottom:617.367126px;}
.y28{bottom:629.706756px;}
.y27{bottom:642.046387px;}
.y26{bottom:654.386017px;}
.y25{bottom:666.725647px;}
.y24{bottom:679.065277px;}
.y23{bottom:691.404908px;}
.y22{bottom:703.744538px;}
.y21{bottom:716.084168px;}
.y20{bottom:728.423798px;}
.y1f{bottom:740.763429px;}
.y1e{bottom:753.103059px;}
.y1d{bottom:765.442689px;}
.y1c{bottom:777.782319px;}
.y1b{bottom:790.121950px;}
.y1a{bottom:802.461580px;}
.y19{bottom:814.801210px;}
.y18{bottom:827.140840px;}
.y17{bottom:839.480471px;}
.y16{bottom:851.820101px;}
.y15{bottom:864.159731px;}
.y14{bottom:876.499361px;}
.y13{bottom:889.995832px;}
.y12{bottom:903.106689px;}
.y11{bottom:915.446319px;}
.y10{bottom:927.785950px;}
.yf{bottom:940.125580px;}
.ye{bottom:952.465210px;}
.yd{bottom:964.804840px;}
.yc{bottom:977.144471px;}
.yb{bottom:989.484101px;}
.ya{bottom:1001.823731px;}
.y9{bottom:1014.163361px;}
.y8{bottom:1026.502992px;}
.y7{bottom:1038.842622px;}
.y6{bottom:1051.182252px;}
.y5{bottom:1064.678723px;}
.y5d{bottom:1071.234151px;}
.y5c{bottom:1071.684034px;}
.y1{bottom:1200.029203px;}
.h3{height:13.978125px;}
.h7{height:15.375938px;}
.h6{height:17.472656px;}
.h5{height:20.967188px;}
.h2{height:35.476469px;}
.h8{height:164.689076px;}
.h9{height:165.813782px;}
.h1{height:1112.655462px;}
.h4{height:1113.651630px;}
.h0{height:1352.860504px;}
.w5{width:25.836085px;}
.w8{width:26.992925px;}
.w3{width:29.692251px;}
.w6{width:33.548370px;}
.w9{width:40.103782px;}
.w7{width:42.031866px;}
.w4{width:44.731160px;}
.w2{width:771.998118px;}
.wa{width:773.540571px;}
.w1{width:773.636975px;}
.w0{width:956.000000px;}
.x9{left:2.699294px;}
.x2{left:4.241748px;}
.xa{left:6.599003px;}
.x4{left:8.097882px;}
.xd{left:9.298297px;}
.x7{left:10.455137px;}
.x6{left:11.954017px;}
.x0{left:86.763025px;}
.x1{left:88.305479px;}
.x3{left:512.480269px;}
.x5{left:543.714958px;}
.x8{left:589.988571px;}
.xb{left:617.367126px;}
.xf{left:638.190252px;}
.xc{left:652.457950px;}
.xe{left:696.032269px;}
.x10{left:818.657345px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._41{margin-left:-2.227441pt;}
._6{margin-left:-1.184623pt;}
._4c{width:13.174246pt;}
._2f{width:19.995983pt;}
._2c{width:23.328382pt;}
._8{width:25.735069pt;}
._18{width:27.662969pt;}
._22{width:29.203695pt;}
._39{width:30.585888pt;}
._14{width:32.442885pt;}
._13{width:33.274591pt;}
._26{width:34.849573pt;}
._30{width:35.929038pt;}
._7{width:37.113660pt;}
._e{width:38.656777pt;}
._43{width:39.537874pt;}
._1f{width:40.388700pt;}
._23{width:41.500827pt;}
._19{width:42.799371pt;}
._9{width:44.392676pt;}
._1a{width:45.224382pt;}
._1d{width:46.373155pt;}
._15{width:47.764110pt;}
._c{width:48.755146pt;}
._0{width:49.663331pt;}
._50{width:51.227956pt;}
._10{width:52.209433pt;}
._f{width:53.096107pt;}
._3{width:54.347649pt;}
._16{width:56.117811pt;}
._44{width:58.063237pt;}
._12{width:59.908285pt;}
._42{width:61.185319pt;}
._48{width:62.298243pt;}
._d{width:64.688201pt;}
._3e{width:68.671464pt;}
._27{width:73.347816pt;}
._4d{width:74.945105pt;}
._5c{width:80.673834pt;}
._45{width:85.045068pt;}
._4a{width:89.213951pt;}
._4b{width:93.035495pt;}
._5{width:94.690142pt;}
._46{width:95.878748pt;}
._4e{width:97.222701pt;}
._28{width:100.008596pt;}
._4{width:102.146812pt;}
._17{width:105.357322pt;}
._49{width:106.726768pt;}
._29{width:109.589141pt;}
._21{width:111.671592pt;}
._5a{width:113.295170pt;}
._59{width:114.222474pt;}
._37{width:116.465848pt;}
._47{width:119.976696pt;}
._53{width:124.198159pt;}
._40{width:125.811381pt;}
._52{width:127.539321pt;}
._34{width:129.027468pt;}
._35{width:131.638895pt;}
._3f{width:133.709396pt;}
._3d{width:135.254105pt;}
._1e{width:136.347113pt;}
._32{width:138.210484pt;}
._1b{width:139.125041pt;}
._24{width:140.828285pt;}
._2{width:141.788251pt;}
._a{width:143.038996pt;}
._2d{width:145.784261pt;}
._11{width:148.535900pt;}
._3a{width:151.293911pt;}
._1c{width:153.162062pt;}
._20{width:154.760944pt;}
._1{width:156.143933pt;}
._36{width:157.321386pt;}
._51{width:158.364204pt;}
._33{width:160.960495pt;}
._55{width:162.449439pt;}
._2b{width:163.710541pt;}
._5b{width:165.143719pt;}
._3c{width:168.469744pt;}
._2a{width:170.094915pt;}
._4f{width:175.530477pt;}
._54{width:177.464750pt;}
._56{width:180.146283pt;}
._57{width:182.356994pt;}
._31{width:187.228526pt;}
._38{width:193.393024pt;}
._2e{width:324.083903pt;}
._3b{width:329.057406pt;}
._25{width:336.804854pt;}
._58{width:344.621610pt;}
._b{width:352.279833pt;}
.fs0{font-size:15.933054pt;}
.fs2{font-size:17.526360pt;}
.fs3{font-size:19.916318pt;}
.fs1{font-size:23.899582pt;}
.y5b{bottom:2.240000pt;}
.y6a{bottom:2.240080pt;}
.y5a{bottom:12.480000pt;}
.y69{bottom:13.440080pt;}
.y3{bottom:15.999947pt;}
.y59{bottom:22.720000pt;}
.y2{bottom:23.679947pt;}
.y68{bottom:24.320080pt;}
.y58{bottom:32.960000pt;}
.y67{bottom:35.520080pt;}
.y57{bottom:43.200000pt;}
.y66{bottom:46.400080pt;}
.y56{bottom:53.440000pt;}
.y65{bottom:56.640080pt;}
.y55{bottom:63.680000pt;}
.y64{bottom:66.880080pt;}
.y54{bottom:73.920000pt;}
.y63{bottom:77.120080pt;}
.y53{bottom:84.160000pt;}
.y62{bottom:87.360080pt;}
.y52{bottom:94.400000pt;}
.y61{bottom:97.600080pt;}
.y4{bottom:102.400080pt;}
.y0{bottom:102.666667pt;}
.y51{bottom:104.640000pt;}
.y60{bottom:107.840080pt;}
.y50{bottom:114.880000pt;}
.y5f{bottom:118.080080pt;}
.y4f{bottom:125.120000pt;}
.y5e{bottom:128.320080pt;}
.y4e{bottom:135.360000pt;}
.y4d{bottom:145.600000pt;}
.y4c{bottom:155.840000pt;}
.y4b{bottom:166.080000pt;}
.y4a{bottom:176.320000pt;}
.y49{bottom:186.560000pt;}
.y48{bottom:196.800000pt;}
.y47{bottom:207.040000pt;}
.y46{bottom:217.280000pt;}
.y45{bottom:227.520000pt;}
.y44{bottom:237.760000pt;}
.y43{bottom:249.920000pt;}
.y42{bottom:260.160000pt;}
.y41{bottom:270.400000pt;}
.y40{bottom:280.640000pt;}
.y3f{bottom:290.880000pt;}
.y3e{bottom:301.120000pt;}
.y3d{bottom:311.360000pt;}
.y3c{bottom:321.600000pt;}
.y3b{bottom:332.800000pt;}
.y3a{bottom:343.680000pt;}
.y39{bottom:353.920000pt;}
.y38{bottom:364.160000pt;}
.y37{bottom:375.360000pt;}
.y36{bottom:387.200000pt;}
.y35{bottom:398.080000pt;}
.y34{bottom:408.320000pt;}
.y33{bottom:418.560000pt;}
.y32{bottom:428.800000pt;}
.y31{bottom:439.040000pt;}
.y30{bottom:449.280000pt;}
.y2f{bottom:459.520000pt;}
.y2e{bottom:469.760000pt;}
.y2d{bottom:470.720000pt;}
.y2c{bottom:481.600000pt;}
.y2b{bottom:491.840000pt;}
.y2a{bottom:502.080000pt;}
.y29{bottom:512.320000pt;}
.y28{bottom:522.560000pt;}
.y27{bottom:532.800000pt;}
.y26{bottom:543.040000pt;}
.y25{bottom:553.280000pt;}
.y24{bottom:563.520000pt;}
.y23{bottom:573.760000pt;}
.y22{bottom:584.000000pt;}
.y21{bottom:594.240000pt;}
.y20{bottom:604.480000pt;}
.y1f{bottom:614.720000pt;}
.y1e{bottom:624.960000pt;}
.y1d{bottom:635.200000pt;}
.y1c{bottom:645.440000pt;}
.y1b{bottom:655.680000pt;}
.y1a{bottom:665.920000pt;}
.y19{bottom:676.160000pt;}
.y18{bottom:686.400000pt;}
.y17{bottom:696.640000pt;}
.y16{bottom:706.880000pt;}
.y15{bottom:717.120000pt;}
.y14{bottom:727.360000pt;}
.y13{bottom:738.560000pt;}
.y12{bottom:749.440000pt;}
.y11{bottom:759.680000pt;}
.y10{bottom:769.920000pt;}
.yf{bottom:780.160000pt;}
.ye{bottom:790.400000pt;}
.yd{bottom:800.640000pt;}
.yc{bottom:810.880000pt;}
.yb{bottom:821.120000pt;}
.ya{bottom:831.360000pt;}
.y9{bottom:841.600000pt;}
.y8{bottom:851.840000pt;}
.y7{bottom:862.080000pt;}
.y6{bottom:872.320000pt;}
.y5{bottom:883.520000pt;}
.y5d{bottom:888.960000pt;}
.y5c{bottom:889.333333pt;}
.y1{bottom:995.840133pt;}
.h3{height:11.599699pt;}
.h7{height:12.759669pt;}
.h6{height:14.499624pt;}
.h5{height:17.399549pt;}
.h2{height:29.440027pt;}
.h8{height:136.666667pt;}
.h9{height:137.600000pt;}
.h1{height:923.333333pt;}
.h4{height:924.160000pt;}
.h0{height:1122.666667pt;}
.w5{width:21.439987pt;}
.w8{width:22.399987pt;}
.w3{width:24.640013pt;}
.w6{width:27.840000pt;}
.w9{width:33.279987pt;}
.w7{width:34.880000pt;}
.w4{width:37.120000pt;}
.w2{width:640.640000pt;}
.wa{width:641.920000pt;}
.w1{width:642.000000pt;}
.w0{width:793.333333pt;}
.x9{left:2.240000pt;}
.x2{left:3.520000pt;}
.xa{left:5.476160pt;}
.x4{left:6.720000pt;}
.xd{left:7.716160pt;}
.x7{left:8.676160pt;}
.x6{left:9.920000pt;}
.x0{left:72.000000pt;}
.x1{left:73.280000pt;}
.x3{left:425.280000pt;}
.x5{left:451.200000pt;}
.x8{left:489.600000pt;}
.xb{left:512.320000pt;}
.xf{left:529.600000pt;}
.xc{left:541.440000pt;}
.xe{left:577.600000pt;}
.x10{left:679.360000pt;}
}
